{
    "ReverseNX-RT": "底座轉換",
    "ReverseNX-RT is running.": "底座轉換外掛程式正在執行。",
    "Controlled by system: No": "由系統控制：否",
    "Mode: Fake Docked": "模式：模擬底座模式",
    "Mode: Fake Handheld": "模式：模擬掌機模式",
    "Mode: Docked": "模式：底座模式",
    "Mode: Handheld": "模式：掌機模式",
    "Default Display Resolution": "預設顯示解析度",
    "was not checked!": "未勾選！",
    "Change system control": "更改系統控制",
    "Change mode": "更改模式",
    "Save current settings": "儲存目前設定",
    "Controlled by system: Yes": "由系統控制：是",
    "Settings saved successfully!": "設定儲存成功！",
    "SaltyNX is not working!": "SaltyNX未執行！",
    "Game didn't check any mode!": "遊戲未檢測到任何顯示模式！",
    "Handheld DDR: Default": "掌機解析度：預設",
    "Handheld DDR: 854x480": "掌機解析度：854x480",
    "Handheld DDR: 960x540": "掌機解析度：960x540",
    "Handheld DDR: 1120x630": "掌機解析度：1120x630",
    "Handheld DDR: 1280x720": "掌機解析度：1280x720",
    "Handheld DDR: 1440x810": "掌機解析度：1440x810",
    "Handheld DDR: 1600x900": "掌機解析度：1600x900",
    "Handheld DDR: 1920x1080": "掌機解析度：1920x1080",
    "Docked DDR: Default": "底座解析度：預設",
    "Docked DDR: 854x480": "底座解析度：854x480",
    "Docked DDR: 960x540": "底座解析度：960x540",
    "Docked DDR: 1120x630": "底座解析度：1120x630",
    "Docked DDR: 1280x720": "底座解析度：1280x720",
    "Docked DDR: 1440x810": "底座解析度：1440x810",
    "Docked DDR: 1600x900": "底座解析度：1600x900",
    "Docked DDR: 1920x1080": "底座解析度：1920x1080"
    "Change Handheld DDR": "修改掌機模式解析度",
    "Change Docked DDR": "修改底座模式解析度"
    "Default": "預設",
    "Change Docked Default Display Resolution": "修改底座預設顯示解析度",    
    "Change Handheld Default Display Resolution": "修改掌機預設顯示解析度"
}